{% extends "base.html" %}

{% block title %} Gonzalo Donoso {% endblock %}
{% block head %}
{{ super() }}

{% endblock %}

{% block page_content %}
{% include 'include/sidebar.html' %}

{% for item in data.posts %}
<li><a href="/blog/{{ item }}">{{ item }}</a></li>
{% endfor %}


{% endblock %}

{% block scripts %}
{{ super() }}


{% endblock %}